/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: "HelveticaNeue";
  src: url("../fonts/helveticaneuecyr-roman.otf");
  /* src: url("../fonts/HelveticaNeue.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeue.woff") format("woff"), url("../fonts/HelveticaNeue.ttf") format("truetype"); */
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: "HelveticaNeue";
  src: url("../fonts/helveticaneuecyr-bold.otf");
  /* src: url("../fonts/HelveticaNeue-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeue-Bold.woff") format("woff"), url("../fonts/HelveticaNeue-Bold.ttf") format("truetype"); */
  font-style: normal;
  font-weight: 700; }

@font-face {
  font-family: "HelveticaNeue";
  src: url("../fonts/helveticaneuecyr-medium.otf");
  /* src: url("../fonts/HelveticaNeue-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeue-Medium.woff") format("woff"), url("../fonts/HelveticaNeue-Medium.ttf") format("truetype"); */
  font-style: normal;
  font-weight: 500; }

header, section, footer, #full_page {
  min-width: 980px;
  overflow: hidden; }

html, body {
  height: 100%;
  font-family: "HelveticaNeue", sans-serif;
  font-style: normal; }

section {
  margin-bottom: 370px; }

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden; }

.clearfix {
  display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* End hide from IE-mac */
.table {
  width: 100%;
  height: 100%;
  display: table;
  margin-bottom: 0; }
  .table .table_cell {
    width: 100%;
    vertical-align: middle;
    display: table-cell;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat; }

.tac {
  text-align: center; }

.tar {
  text-align: right; }

.main_wr {
  position: relative;
  width: 100%;
  overflow: hidden; }

.s1 {
  /*height: 600px;*/
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/s1.jpg");
  background-attachment: fixed;
  /*text-align: center;*/
  font-size: 18px;
  /*font-weight: bold;*/
  line-height: 28.0px;
  letter-spacing: 1.8px;
  color: #ffffff;
  position: relative;
  /*text-transform: uppercase; */
}
.s1:after{
  content:'';
    position: absolute;
    background: rgba(0,0,0,0.5);
}

  .s1 .s1_title {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 500;
    line-height: 46.0px;
    /*letter-spacing: 6.4px;*/
    text-align: center;
    color: #ffffff;
    margin-bottom: 40px;
    margin-top: 80px;
 }
  .s1 .s1_sub_title {
    margin-bottom: 40px; }

.butt {
  display: block;
  height: 51px;
  cursor: pointer;
  background-color: #fff;
  width: 100%;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  line-height: 50px;
  font-size: 16px;
  letter-spacing: 0.6px;
  text-align: center;
  color: #000000;
  border: none;
  text-transform: none;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  will-change: transition;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }
  .butt:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none; }
  .butt.black {
    background-color: #000;
    color: #fff; }
    .butt.black:hover {
      background-color: #fff;
      color: #000; }

.s_title {
  font-size: 30px;
  font-weight: bold;
  line-height: 46.0px;
  letter-spacing: 0.7px;
  text-align: center;
  color: #000000;
  /*text-shadow: 5px 3px #222;*/
  padding-bottom: 15px;
  position: relative;
  /* margin-bottom: 120px;  */
  margin-bottom: 52px; 
}
.s_title2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 46.0px;
  letter-spacing: 0.7px;
  text-align: center;
  /*color: #000000;*/
  text-shadow: 5px 3px #222;
  padding-bottom: 15px;
  position: relative;
  /* margin-bottom: 120px;  */
  /*margin-bottom: 52px; */
}
  .s_title:before {
    content: '';
    display: block;
    background-color: #000;
    height: 4px;
    width: 66px;
    left: 50%;
    bottom: 0;
    position: absolute;
    margin-left: -33px; }

.sec {
  padding-top: 80px;
  /* padding-top: 125px; */
  padding-bottom: 30px; }

/*.posa_img {
  position: absolute;
  top: 0;
  margin-top: 80px; 
  z-index: 0; }*/

.posa {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.s2 {
  position: relative;
  padding-bottom: 120px; }
  .s2 .container {
    z-index: 2;
    position: relative; }
  .s2 .s2_slide .row {
    margin-left: 0;
    margin-right: 0; }
    .s2 .s2_slide .row > div {
      padding-left: 0;
      padding-right: 0;
      border: solid 1px #f3f3f3; }
  .s2 .s2_slide .s2_slider_img {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat; }
  .s2 .s2_slide img {
    display: inline-block; }
  .s2 .s2_slide .s2_slider_box {
    font-size: 21px;
    font-weight: bold;
    line-height: 30.0px;
    text-align: center;
    color: #000000;
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    position: relative;
    border-bottom: solid 1px #f3f3f3; }
    .s2 .s2_slide .s2_slider_box:nth-last-child(1) {
      border-bottom: solid 0px #f3f3f3; }
    .s2 .s2_slide .s2_slider_box .s2_slider_box_ico {
      width: 120px;
      height: 70px;
      display: block;
      margin: 0 auto;
      background-color: #f3f3f3;
      -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15); }

.bx-wrapper .bx-controls-direction {
  text-align: center;
  padding-top: 40px; }

.bx-wrapper .bx-controls-direction a {
  width: 50px;
  height: 50px;
  border: solid 1px #7d888e;
  background-color: #fff;
  color: #7d888e;
  position: relative;
  display: inline-block;
  margin: 0;
  margin-left: 10px;
  margin-right: 10px;
  left: 0;
  right: 0;
  display: inline-block;
  text-align: center;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .bx-wrapper .bx-controls-direction a:before {
    content: "\f104";
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 32px;
    line-height: 44px;
    color: #7d888e;
    text-indent: 0; }
  .bx-wrapper .bx-controls-direction a:hover {
    background-color: #000; }

.bx-wrapper .bx-next:before {
  content: "\f105" !important; }

.s3 {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/s3.jpg");
  font-size: 16px;
  line-height: 26.0px;
  color: #7d888e; }
  .s3 .row > div {
    padding-left: 0;
    padding-right: 0; }
  .s3 .s3_box {
    padding-top: 125px;
    padding-bottom: 120px;
    background-color: rgba(255, 255, 255, 0.9); }
    .s3 .s3_box p {
      margin-bottom: 20px; }
  .s3 .s3_title {
    font-size: 36px;
    font-weight: bold;
    line-height: 46.0px;
    letter-spacing: 0.7px;
    color: #000000;
    text-shadow: 0 5px 13px rgba(0, 0, 0, 0.18);
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 47px; }
    .s3 .s3_title:before {
      content: '';
      display: block;
      background-color: #000;
      height: 4px;
      width: 66px;
      left: 0%;
      bottom: 0;
      position: absolute; }

.slide_text_wr.open .slide_title:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }

.slide_text_wr .slide_title {
  font-size: 16px;
  line-height: 26.0px;
  text-align: left;
  color: #010101;
  padding-left: 30px;
  padding-bottom: 15px;
  padding-top: 15px; }
  .slide_text_wr .slide_title:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    color: #7d888e;
    display: inline-block;
    position: absolute;
    left: 0;
    /* margin-right: 20px; */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    will-change: transition;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }

.slide_text_wr .slide_text {
  display: none;
  font-size: 16px;
  line-height: 26.0px;
  color: #7d888e;
  margin-bottom: 15px; }

.s4 {
  position: relative; }
  .s4 .posa_img2 {
    position: absolute;
    left: 0;
    right: auto;
    top: 20%;
    z-index: 0; }
  .s4 .container {
    position: relative;
    z-index: 2; }
  .s4 .s4_numbers {
    text-align: center; }
    .s4 .s4_numbers li {
      position: relative; }
      .s4 .s4_numbers li:after {
        clear: both;
        content: ".";
        display: block;
        font-size: 0;
        height: 0;
        visibility: hidden; }
      .s4 .s4_numbers li:nth-child(2n) .s4_numb_box {
        right: auto;
        left: 50%;
        text-align: left; }
        .s4 .s4_numbers li:nth-child(2n) .s4_numb_box:before {
          right: auto;
          left: 20px; }
    .s4 .s4_numbers .s4_numb_item {
      font-size: 100px;
      line-height: 26.0px;
      text-align: center;
      line-height: 1;
      color: #f3f3f3;
      display: inline-block; }
    .s4 .s4_numbers .s4_numb_box {
      position: absolute;
      right: 50%;
      top: 20px;
      padding-left: 90px;
      padding-right: 90px;
      font-size: 21px;
      text-align: right;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: 30.0px;
      letter-spacing: normal;
      color: #7d888e; }
      .s4 .s4_numbers .s4_numb_box:before {
        content: '';
        display: block;
        position: absolute;
        height: 1px;
        background-color: #f3f3f3;
        width: 50px;
        top: 30px;
        right: 20px; }
      .s4 .s4_numbers .s4_numb_box b {
        font-weight: bold;
        color: #000000; }

.s5 .container-fluid > .row > div {
  padding-left: 0;
  padding-right: 0; }

.s5 .s5_img_item {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 170%;
  overflow: hidden;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat; }
  .s5 .s5_img_item .sq_wr {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    text-align: center;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    will-change: transition;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0); }
    .s5 .s5_img_item .sq_wr .sq {
      display: inline-block;
      width: 60px;
      height: 60px;
      color: #fff;
      font-size: 32px;
      text-align: center;
      line-height: 60px;
      position: relative; }
      .s5 .s5_img_item .sq_wr .sq:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: -1;
        height: 100%;
        background-color: #000;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
  .s5 .s5_img_item:hover .sq_wr {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .s5 .s5_img_item:hover .posa {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  .s5 .s5_img_item .posa {
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    will-change: transition;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    z-index: 2; }
  .s5 .s5_img_item .s5_img_title {
    font-size: 21px;
    font-weight: bold;
    line-height: 30.0px;
    letter-spacing: 2.1px;
    color: #ffffff;
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
    text-transform: uppercase; }
  .s5 .s5_img_item .s5_img_linetext {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1.8px;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 94px;
    left: 0;
    position: absolute;
    bottom: 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: 35px top;
    -moz-transform-origin: 35px top;
    -ms-transform-origin: 35px top;
    -o-transform-origin: 35px top;
    transform-origin: 35px top; }
    .s5 .s5_img_item .s5_img_linetext:before {
      content: '';
      display: block;
      position: absolute;
      height: 1px;
      background-color: #fff;
      width: 70px;
      left: 0;
      top: 7px; }

.s7 {
  padding-bottom: 125px;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/s7.jpg"); }
  .s7 .s_title {
    color: #fff;
    margin-bottom: 77px; }
    .s7 .s_title:before {
      background-color: #fff; }

.calc_wr .calc_tab {
  font-size: 0;
  position: relative;
  z-index: 1;
  margin-bottom: -2px; }
  .calc_wr .calc_tab li {
    width: 33.3%;
    display: inline-block;
    font-size: 12px;
    text-align: center;
    background-color: #f3f3f3;
    opacity: .6;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    will-change: transition;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer; }
    .calc_wr .calc_tab li a {
      color: #000;
      padding-top: 15px;
      padding-bottom: 15px;
      display: block; }
    .calc_wr .calc_tab li.active, .calc_wr .calc_tab li:hover {
      opacity: 1; }

.calc_wr .tab-content {
  position: relative;
  z-index: 2;
  padding: 75px;
  background-color: #f3f3f3;
  -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15); }

.calc_wr .form-label {
  line-height: 48px;
  font-size: 18px;
  color: #000000; }

.form-group {
  margin-bottom: 30px; }

select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.form-control {
  height: 50px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  font-size: 18px;
  color: #000000;
  background-color: #ffffff;
  -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15); }

.s8 {
  padding-bottom: 110px; }
  .s8 .s_title {
    margin-bottom: 80px; }
  .s8 .container > .row > div {
    padding-left: 0;
    padding-right: 0; }
  .s8 .s8_item {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    border: solid 1px #f3f3f3;
    font-size: 21px;
    font-weight: bold;
    line-height: 30.0px;
    text-align: center;
    color: #7d888e; }
    .s8 .s8_item .gray_box {
      position: absolute;
      bottom: -40px;
      left: 50%;
      width: 200px;
      line-height: 80px;
      font-size: 21px;
      font-weight: bold;
      text-transform: uppercase;
      text-align: center;
      color: #000000;
      height: 80px;
      margin-left: -100px;
      background-color: #f3f3f3;
      -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15); }

.s9 {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/s9.jpg");
  background-attachment: fixed;
  padding-top: 90px;
  padding-bottom: 90px;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 26.0px;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff; }
  .s9 b {
    font-weight: bold; }

.s10 .row > div {
  padding-left: 0;
  padding-right: 0; }

.s10 .s10_box {
  background-color: #fff;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 0;
  padding-bottom: 60%;
  font-size: 18px;
  font-weight: bold;
  line-height: 28.0px;
  color: #7d888e; }

.s11 {
  padding-top: 90px;
  padding-bottom: 120px;
  position: relative;
  font-size: 16px;
  line-height: 26.0px;
  color: #7d888e; }
  .s11 p {
    margin-bottom: 20px; }
  .s11 .posa_img {
    right: auto;
    left: 0; }
  .s11 .container {
    position: relative;
    z-index: 2; }
  .s11 .s11_title {
    font-size: 36px;
    font-weight: bold;
    line-height: 46.0px;
    letter-spacing: 0.7px;
    color: #000000;
    text-shadow: 0 5px 13px rgba(0, 0, 0, 0.18);
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 47px; }
    .s11 .s11_title:before {
      content: '';
      display: block;
      background-color: #000;
      height: 4px;
      width: 66px;
      left: 0%;
      bottom: 0;
      position: absolute; }
  .s11 .img_shadow {
    width: 100%;
    background-color: #f3f3f3;
    -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15); }
    .s11 .img_shadow img {
      width: 100%;
      height: auto; }
  .s11 .img_right {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 60%;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1; }
  .s11 .cert_slider:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden; }
  .s11 .cert_slider li {
    overflow: hidden; }
    .s11 .cert_slider li > .row {
      padding-left: 15px;
      padding-right: 15px;
      padding-top: 50px;
      overflow: hidden;
      position: relative;
      padding-bottom: 100px; }
  .s11 .bx-viewport {
    height: auto !important; }

.foot_wr {
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/foot_wr.jpg");
  background-attachment: fixed;
  padding-top: 52px;
  padding-bottom: 19px; }
  .foot_wr .text_f {
    margin-bottom: 32px;
    font-size: 18px;
    font-weight: bold;
    line-height: 28.0px;
    color: #ffffff; }
  .foot_wr .f_item {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 28.0px;
    letter-spacing: normal;
    color: #ffffff; }
    .foot_wr .f_item i {
      display: inline-block;
      margin-right: 10px; }
  .foot_wr .foot_bott {
    margin-top: 25px;
    font-size: 16px;
    line-height: 26.0px;
    text-align: center;
    color: #acbac1; }
  .foot_wr .soc_wr {
    margin-top: 30px; }
    .foot_wr .soc_wr a {
      display: inline-block;
      width: 35px;
      height: 35px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      background-color: #fff;
      text-align: center;
      color: #000;
      line-height: 33px; }

.s6 .list_title {
  font-size: 21px;
  font-weight: bold;
  color: #000000;
  text-transform: uppercase;
  background-color: #f3f3f3;
  -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 70px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 90px; }

.s6 .list_layer {
  font-size: 16px;
  line-height: 26.0px;
  color: #7d888e;
  padding-left: 40px; }
  .s6 .list_layer p {
    margin-bottom: 15px; }

.s6 .img_box_wr {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f3f3f3; }

.s6 .img_wr {
  position: relative; }
  .s6 .img_wr:hover img:nth-child(1) {
    -webkit-transform: translate3d(0, -60px, 0);
    -moz-transform: translate3d(0, -60px, 0);
    transform: translate3d(0, -60px, 0); }
  .s6 .img_wr:hover img:nth-child(2) {
    -webkit-transform: translate3d(0, -30px, 0);
    -moz-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0); }
  .s6 .img_wr:hover img:nth-child(3) {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .s6 .img_wr:hover img:nth-child(4) {
    -webkit-transform: translate3d(0, 30px, 0);
    -moz-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0); }
  .s6 .img_wr:hover img:nth-child(5) {
    -webkit-transform: translate3d(0, 60px, 0);
    -moz-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 60px, 0); }
  .s6 .img_wr:hover img:nth-child(6) {
    -webkit-transform: translate3d(0, 90px, 0);
    -moz-transform: translate3d(0, 90px, 0);
    transform: translate3d(0, 90px, 0); }
  .s6 .img_wr:hover img:nth-child(7) {
    -webkit-transform: translate3d(0, 120px, 0);
    -moz-transform: translate3d(0, 120px, 0);
    transform: translate3d(0, 120px, 0); }
  .s6 .img_wr:hover img:nth-child(8) {
    -webkit-transform: translate3d(0, 150px, 0);
    -moz-transform: translate3d(0, 150px, 0);
    transform: translate3d(0, 150px, 0); }
  .s6 .img_wr:hover img:nth-child(9) {
    -webkit-transform: translate3d(0, 180px, 0);
    -moz-transform: translate3d(0, 180px, 0);
    transform: translate3d(0, 180px, 0); }
  .s6 .img_wr:hover img:nth-child(10) {
    -webkit-transform: translate3d(0, 210px, 0);
    -moz-transform: translate3d(0, 210px, 0);
    transform: translate3d(0, 210px, 0); }
  .s6 .img_wr img {
    display: inline-block;
    position: absolute;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    will-change: transition;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }
  .s6 .img_wr img:nth-child(1) {
    z-index: 10; }
  .s6 .img_wr img:nth-child(2) {
    z-index: 9; }
  .s6 .img_wr img:nth-child(3) {
    z-index: 8; }
  .s6 .img_wr img:nth-child(4) {
    z-index: 7; }
  .s6 .img_wr img:nth-child(5) {
    z-index: 6; }
  .s6 .img_wr img:nth-child(6) {
    z-index: 5; }
  .s6 .img_wr img:nth-child(7) {
    z-index: 4; }
  .s6 .img_wr img:nth-child(8) {
    z-index: 3; }
  .s6 .img_wr img:nth-child(9) {
    z-index: 2; }
  .s6 .img_wr img:nth-child(10) {
    z-index: 1; }

img {
  max-width: 100%; }

.anim {
  opacity: 0; }

.head_wr {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fafafa;
  -webkit-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1); }
  .head_wr .dib {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px; }
  .head_wr .top_menu {
    text-align: right;
    font-size: 13.1px;
    line-height: 20.13px;
    color: #7d888e; }
    .head_wr .top_menu .butt {
      display: inline-block;
      width: auto;
      padding-left: 10px;
      padding-right: 10px;
      font-size: 12px;
      height: 34px;
      line-height: 34px;
      color: #fff;
      background-color: #000; }
      .head_wr .top_menu .butt:hover {
        color: #000;
        background-color: #fff; }
  .head_wr .bott_menu {
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 20.0px;
    letter-spacing: 0.1px;
    text-align: right;
    color: #000000;
    text-transform: uppercase;
    margin-top: 20px; }
    .head_wr .bott_menu a {
      color: #000000; }
    .head_wr .bott_menu li {
      display: inline-block;
      padding-left: 15px;
      padding-right: 15px; }

.page_wr {
  padding-top: 75px;
  padding-bottom: 100px; }
  .page_wr .page_title {
    font-size: 36px;
    font-weight: bold;
    line-height: 46.0px;
    letter-spacing: 0.7px;
    text-align: center;
    color: #000000;
    text-shadow: 0 5px 13px rgba(0, 0, 0, 0.18);
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 52px; }
    .page_wr .page_title:before {
      content: '';
      height: 3px;
      width: 60px;
      background-color: #000000;
      position: absolute;
      left: 50%;
      margin-left: -30px;
      bottom: 0; }
  .page_wr .works_wr > div {
    padding: 0; }
  .page_wr .s5_img_item {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 170%;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden; }
    .page_wr .s5_img_item .sq_wr {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 1;
      text-align: center;
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      will-change: transition;
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
      -o-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
      -webkit-transform: translate3d(100%, 0, 0);
      -moz-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0); }
      .page_wr .s5_img_item .sq_wr .sq {
        display: inline-block;
        width: 60px;
        height: 60px;
        color: #fff;
        font-size: 32px;
        text-align: center;
        line-height: 60px;
        position: relative; }
        .page_wr .s5_img_item .sq_wr .sq:before {
          content: '';
          display: block;
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          z-index: -1;
          height: 100%;
          background-color: #000;
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg); }
    .page_wr .s5_img_item:hover .sq_wr {
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }
    .page_wr .s5_img_item:hover .posa {
      -webkit-transform: translate3d(-100%, 0, 0);
      -moz-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0); }
    .page_wr .s5_img_item .posa {
      background-color: rgba(0, 0, 0, 0.5);
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      will-change: transition;
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
      -o-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
      z-index: 2; }
    .page_wr .s5_img_item .s5_img_title {
      font-size: 21px;
      font-weight: bold;
      line-height: 30.0px;
      letter-spacing: 2.1px;
      color: #ffffff;
      padding-top: 60px;
      padding-left: 40px;
      padding-right: 40px;
      text-transform: uppercase; }
    .page_wr .s5_img_item .s5_img_linetext {
      font-size: 18px;
      font-weight: bold;
      line-height: 1;
      letter-spacing: 1.8px;
      color: #ffffff;
      text-transform: uppercase;
      padding-left: 94px;
      left: 0;
      position: absolute;
      bottom: 0;
      -webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      transform: rotate(-90deg);
      -webkit-transform-origin: 35px top;
      -moz-transform-origin: 35px top;
      -ms-transform-origin: 35px top;
      -o-transform-origin: 35px top;
      transform-origin: 35px top; }
      .page_wr .s5_img_item .s5_img_linetext:before {
        content: '';
        display: block;
        position: absolute;
        height: 1px;
        background-color: #fff;
        width: 70px;
        left: 0;
        top: 7px; }
  .page_wr .works_item {
    border: solid 1px #ececec; }
    .page_wr .works_item > div {
      padding: 0; }
  .page_wr .work_item_text {
    padding: 20px 30px;
    font-size: 16px;
    line-height: 26.01px;
    text-align: left;
    color: #7d888e; }
    .page_wr .work_item_text .wt_item {
      margin-top: 30px; }
    .page_wr .work_item_text p {
      margin-bottom: 10px; }
    .page_wr .work_item_text b {
      font-weight: bold; }

.works_inside_subtitle {
  margin-bottom: 50px;
  font-size: 16px;
  line-height: 26.01px;
  text-align: left;
  color: #7d888e; }

.articles_inside {
  font-size: 16px;
  line-height: 26.01px;
  text-align: left;
  color: #7d888e;
  position: relative; }
  .articles_inside p {
    margin-bottom: 15px; }

/* == WordPress WYSIWYG Editor Styles == */
.entry-content img {
  margin: 0 0 1.5em 0; }

.alignleft, img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.alignright, img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.aligncenter, img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.alignnone, img.alignnone {
  /* not sure about this one */ }

.wp-caption {
  margin-bottom: 1.5em;
  text-align: center;
  padding-top: 5px; }

.wp-caption img {
  border: 0 none;
  padding: 0;
  margin: 0; }

.wp-caption p.wp-caption-text {
  line-height: 1.5;
  font-size: 10px;
  margin: 0; }

.wp-smiley {
  margin: 0 !important;
  max-height: 1em; }

blockquote.left {
  margin-right: 20px;
  text-align: right;
  margin-left: 0;
  width: 33%;
  float: left; }

blockquote.right {
  margin-left: 20px;
  text-align: left;
  margin-right: 0;
  width: 33%;
  float: right; }

.help-block {
  line-height: 1.4; }

.articles_inside p {
  margin-bottom: 15px; }

.articles_inside h2 {
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 25px; }

.articles_inside h1 {
  font-size: 36px;
  margin-bottom: 10px;
  font-weight: bold;
  margin-top: 25px; }

.articles_inside h3 {
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: bold;
  margin-top: 25px; }

.articles_inside h4 {
  font-size: 26px;
  margin-bottom: 10px;
  margin-top: 25px;
  font-weight: bold; }

.serv_category {
  border-top: solid 1px #ececec;
  border-bottom: solid 1px #ececec;
  position: relative; }
  .serv_category .serv_cat_img {
    position: absolute;
    top: 0;
    left: 0;
    right: 50%;
    bottom: 0;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat; }
  .serv_category .serv_cat_item {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 26.0px;
    text-align: left;
    color: #7d888e;
    padding-left: 20px; }
    .serv_category .serv_cat_item:nth-last-child(1) {
      margin-bottom: 50px; }
    .serv_category .serv_cat_item a {
      color: #7d888e; }
  .serv_category .serv_cat_title {
    padding-top: 50px;
    font-size: 16px;
    font-weight: bold;
    line-height: 26.02px;
    text-align: left;
    color: #000000;
    margin-bottom: 20px;
    padding-left: 20px; }
  .serv_category .serv_cat_item:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    color: #7d888e;
    display: inline-block;
    margin-right: 20px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    will-change: transition;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }

.goods_pdf {
  background-color: #ffffff;
  border: solid 1px #ececec;
  padding-top: 47px;
  padding-bottom: 47px;
  margin-top: 50px;
  margin-bottom: 100px;
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 26.01px;
  text-align: center;
  color: #000000;
  text-transform: uppercase; }
  .goods_pdf p {
    margin-bottom: 10px; }
  .goods_pdf .butt {
    color: #fff;
    background-color: #000; }
    .goods_pdf .butt:hover {
      color: #000;
      background-color: #fff; }

.goods_wr {
  position: relative;
  margin-bottom: -100px; }
  .goods_wr:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 50%;
    top: 0;
    bottom: 0;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../img/s2.png"); }

.rev_item {
  padding: 30px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 15px 40px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 50px; }
  .rev_item .rev_title {
    font-size: 16px;
    font-weight: bold;
    line-height: 26.02px;
    text-align: left;
    color: #000000;
    margin-bottom: 15px; }
  .rev_item .rev_text {
    font-size: 16px;
    line-height: 26.02px;
    text-align: left;
    color: #7d888e; }

.contact_info {
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  line-height: 50px;
  font-size: 18px;
  text-align: left;
  color: #7d888e; }
  .contact_info .posa {
    padding: 50px; }

.cont_map_wr {
  position: relative; }
  .cont_map_wr iframe {
    width: 50%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0; }
  .cont_map_wr > div {
    padding: 0; }
    .textwidget{display: inline-block !important;}

.mob_menu ul{
  margin-top: 30px;
}
.mob_menu li a{
  color: #000;
}
.mob_menu li{
  margin-bottom: 20px;
  font-size: 20px;
}
.mob_menu .dib{
  font-size: 16px;
  margin-bottom: 25px;
}
.mob_menu .close_menu{
  position: absolute;
  top: 2%;
  right: 2%;
}
.mob_menu{
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 199;
  display: none;
}
.close_menu{
  display: inline-block;
  font-size: 44px;
  color: #000;
  cursor: pointer;
}
.modal-footer{
  border-top:  0px solid #000;
}
.modal-header{
  border-bottom: 0px solid #000;
}
.bx-wrapper .bx-controls-direction a{
  z-index: 100;
}
.modal-content{
  border-radius: 0;
}
.page_wr .works_wr > div{
  padding-left: 15px;
  padding-right: 15px;
}
.bx-wrapper .bx-prev, .bx-wrapper .bx-next{
  background-image: none !important;
}
.textwidget a{color:inherit;}
.s2 .s2_slide .s2_slider_box .s2_slider_box_text{
  height: 60px;
  overflow: hidden;
}

@media (min-width: 768px){
  #myModal-header .modal-dialog{
    width: 750px;
  }
}


@media screen and (min-width: 1024px) and (max-width: 1280px) {
  .head_wr .bott_menu li{
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .page_wr .s5_img_item{
    padding-bottom: 60%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .head_wr .bott_menu li{
    padding-left: 7px;
    padding-right: 7px;
  }
  .head_wr .bott_menu{
    font-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  .s2 .s2_slide .s2_slider_box .s2_slider_box_text{
    margin-top: 5px;
    line-height: 1;
  }
  .head_wr img{
    width: 60px;
  }
  .colors_ral div{
    width: 25% !important;
    padding-bottom: 25% !important;
  }
  .page_wr .works_item{
    border: none;
    border-right: solid 1px #ececec;
    border-left: solid 1px #ececec;
  }
  .page_wr .work_item_text .wt_item:nth-child(1){
    margin-top: 0;
  }
  .page_wr .work_item_text{
    padding-bottom: 50px;
  }
  .contact_info .form-control{
    font-size: 14px;
  }
  .top_menu .textwidget a{
    display: block;
    font-size: 18px;
  }
  .top_menu i{
    vertical-align: top;
  }
  .top_menu .textwidget{
    width: 90%;
    font-size: 0;
  }
  .cont_map_wr iframe{
    left: 0;
    width: 100%;
    position: relative;
    height: 300px;
  }
  .serv_category .serv_cat_img{
    display: none;
  }
  .page_wr .s5_img_item{
    padding-bottom: 60%;
  }
  .contact_info{
    padding-bottom: 0%;
    height: auto;
  }
  .contact_info .posa{
    position: relative;
    left: auto;
    top:  auto;
    width: auto;
    height: auto;
  }
  .s1, .s9, .foot_wr {
    background-attachment: scroll !important; }
  .butt {
    margin-bottom: 10px; }
  .s1 .s1_title {
    font-size: 40px; }
  /*.s1 {
    height: 650px; }*/
  .s2 .s2_slide .s2_slider_box {
    padding-bottom: 100%;
    font-size: 12px; }
  .s3 .container-fluid .row {
    margin-left: 0;
    margin-right: 0; }
  .s3 .s3_box {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px; }
  .s4 .s4_numbers .s4_numb_box {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 16px; }
  .s5 .s5_img_item .s5_img_title {
    font-size: 14px;
    line-height: 1.6;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px; }
  .s5 .s5_img_item .s5_img_linetex {
    font-size: 10px; }
  .calc_wr .tab-content {
    padding: 20px; }
  .calc_wr .calc_tab li {
    vertical-align: top; }
  .s11 .img_right {
    display: none; }
  .calc_wr .calc_tab li a {
    min-height: 54px; }
  .s10 .s10_box .row {
    padding-left: 30px;
    padding-right: 30px; } }
@media screen and (max-width: 321px) {
  .mob_menu li{
    font-size: 16px;
  }
  .top_menu .textwidget a{
    font-size: 16px;
  }
}
.title_slide{
/*margin-top: 160px;*/
margin-bottom: 15px;
font-size: 30px;
text-align: center;
}
.box_feauters{
padding: 20px;
}
.feauters{
  font-size: 15px;
  margin-bottom: 10px
}
.box{
  margin-top: 20px;
  font-size: 13px;
}
.center{
  display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.textshad{
  text-shadow: 5px 3px #222;
}
.textshad li {
    list-style-type: none;
   }
.textshad li:before {
    content: "✔ "; 
    font-size: 24px;
   }
.top20{
	margin-top: 20px;
}
@media only screen and (min-width: 991px) {
  .pad40{
  margin-top: 150px;
}
}
@media only screen and (max-width: 991px) {
  .pad40{
  margin-bottom: 20px;
}
}
/*.spoiler_links{
    background-color: black;
    padding: 10px;
    display: block;
    margin-bottom: 10px;
    color: #fff;
}*/
.spoiler_body {
  display: none;
}
.spoiler_links {
  cursor: pointer;
  color: #5f6a70;
  text-decoration: none;
  display: block;
  font-size: 1em;
}
.spoiler_body {
  font-size: 0.9em;
}
.spoilerblock {
  padding: 1% 0;
  border-bottom: 1px solid #dddede;
}
.icon {
  font-size: 1.8em;
  font-weight: bold;
  color: #51758c;
  display: inline-block;
  float: right;
  position: relative;
}